﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpriteSpeed1", "SpriteSpeed1-CL09-vc90.vcproj", "{6D0EC7A4-83C6-45A4-8BC7-1D1C4EE4EC5D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D0EC7A4-83C6-45A4-8BC7-1D1C4EE4EC5D}.Debug|Win32.ActiveCfg = Debug|Win32
		{6D0EC7A4-83C6-45A4-8BC7-1D1C4EE4EC5D}.Debug|Win32.Build.0 = Debug|Win32
		{6D0EC7A4-83C6-45A4-8BC7-1D1C4EE4EC5D}.Release|Win32.ActiveCfg = Release|Win32
		{6D0EC7A4-83C6-45A4-8BC7-1D1C4EE4EC5D}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
